*{
    font-family: 'Be Vietnam Pro', sans-serif;
    margin:0;
    padding:0;
    box-sizing: border-box;
}

body{
    background-color: rgb(245, 245, 245);
    width: 100%;
}

.active{
    font-weight: 500;
    color: orange;
}

nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #fff;
    height: 60px;
    padding: 0 20px;
    margin-bottom: 50px;
}

nav span{
    font-weight: 600;
    font-size: 1.5rem;
    color: orange
}

nav ul{
    list-style-type: none;
    display: flex;
    gap: 20px;
}

nav ul a{
    text-decoration: none;
    color: #333;
}

header{
    margin: 10px auto;
    max-width: 1200px;
}

header div{
    text-align: center;
    font-size: 30px;
    margin-bottom: 30px;
}
header p{
    font-size : 15px;
    margin-bottom: 10px;
    line-height: 25px;
    color: #333;
}

header a{
    text-decoration: none;
    color: orange;
    font-size: .9rem;
}

main{
    margin-top: 50px;
}

main > section{
    width: 1200px;
    margin: 0 auto;
}

main > section > h2{
    font-weight: 500;
    font-size: 1.7rem;
}
main > section article{
    margin-bottom: 50px;
}

main > section article p{
    font-size : 14px;
    color: #333;
    max-width: 1000px;
    line-height: 22px;
}

article div > p:nth-child(1){
    margin-top: 10px;
}
main > section article h2{
    font-weight: 400;
}

main > section article h2 a{
    text-decoration: none;
    color: #333;
}

hr{
    margin-bottom: 30px;
    /* background-color: #eee; */
}

